uuid: 063f62e8-b3c7-4d11-bfb9-384d26e1a157
langcode: es
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go
id: media_delete_action
label: 'Eliminar medios'
type: media
plugin: 'entity:delete_action:media'
configuration: {  }
